- args:
    cascade: true
    read_only: false
    sql: |-
      create trigger calculate_updated_job_line before
      update
          on
          public.joblines for each row execute procedure calculate_job_line();
  type: run_sql
